1

It Returning

php bin/magento module:list

PHP Warning: Module 'openssl' already loaded in Unknown on line 0

Warning: Module 'openssl' already loaded in Unknown on line 0 Magento supports PHP 5.6, 7.0.2, and 7.0.6 or later. Please read http://devdocs.magento.com/guides/v1.0/install-gde/system-requirements.html

My php version is 7.0.10

0

it seems openssl is loading twice. go to php.ini, find the below code, if it is placed in twice, comment/remove the second one.

extension=php_openssl.dll

restart the apache and check it once.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.